Subject: Re: bug#10838: 24.0.92; package.el shows a misleading version number

From: Phil Hagelberg <[email-masked]>
Date: Fri, 24 Feb 2012 21:23:40 -0800

On Fri, Feb 24, 2012 at 8:56 PM, Chong Yidong <[email-masked]> wrote:
> IMO, it's desireable for the package.el in Emacs to retain a version
> number header, just in case there is any package that in turn relies on
> package.el (even though sounds pretty theoretical).  I propose bumping
> the package.el in Emacs to 1.0.  Any objection?

1.0 makes sense considering it will be the first version distributed with Emacs.

-Phil